/* CSS Variables */
:root {
    --font-family: "Lato", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #191917;
    --color-surface: #3A3A42;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-3478ca69 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-57cc4b36 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-144ce1f1 { padding: 0; }
.g-d88020ab { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-d88020ab:hover { text-decoration: underline; }
.g-61f1af88 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-61f1af88::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-61f1af88 span { position: relative; z-index: 2; }
.g-61f1af88:hover::before { filter: brightness(80%); }
.g-59151eaa { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-18a40804 { color: var(--color-text); }
.g-18a40804::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-18a40804:hover { color: var(--color-text-light); }
.g-18a40804:hover::before { background-color: var(--color-primary); }
.g-a635d0dd { text-decoration: none; }
.g-fc622c78 { width: 100%; }
.g-9e212eaa { white-space: nowrap; }
.g-bc074de3 { aspect-ratio: 16/10; }
.g-fd3417e6 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-00069bea { height: var(--size-xl); }
.g-f4a54617 { min-height: 130px; resize: vertical; }
.g-8091df4f img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-fca5af79 { border-radius: var(--b-radius); }
.g-6887f1b1 { overflow: hidden; }
.g-4c483948 { box-shadow: var(--shadow); }
.g-94e1c860 { box-shadow: var(--shadow-1); }
.g-2cb2b8e8 { color: var(--color-bg); }
.g-30553b6e { color: var(--color-surface); }
.g-b13d1289 { color: var(--color-text); }
.g-2d93b4c4 { color: var(--color-text-description); }
.g-bf65be5a { color: var(--color-text-light); }
.g-f8d1b81a { color: var(--color-primary); }
.g-a6bfbc66 { color: var(--color-secondary); }
.g-eebc943c { background-color: var(--color-bg); }
.g-10d2fbee { background-color: var(--color-surface); }
.g-1e44e0dc { background-color: var(--color-text); }
.g-5da6dbff { background-color: var(--color-text-description); }
.g-a69a99e3 { background-color: var(--color-text-light); }
.g-c474060f { background-color: var(--color-primary); }
.g-c6814057 { background-color: var(--color-secondary); }
.g-8c78d556 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-2c075efb { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-f21f74ae { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-afce9ee7 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-78de0813 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-36c7f267 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-9ddb9535 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-4a4ac5bd { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-ed010daf { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-4cfdf53f { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-c509e22e { font-weight: bold; }
.g-5ccd087c { margin-top: var(--size-xxs); }
.g-d792fa0b { margin-top: var(--size-xs); }
.g-cb048d37 { margin-top: var(--size-s); }
.g-5be77a33 { margin-top: var(--size-m); }
.g-d965cfd8 { margin-top: var(--size-l); }
.g-3e7873fe { margin-top: var(--size-xl); }
.g-c9cdaf34 { margin-bottom: var(--size-xxs); }
.g-97703839 { margin-bottom: var(--size-xs); }
.g-bd2298ce { margin-bottom: var(--size-s); }
.g-4e408046 { margin-bottom: var(--size-m); }
.g-e14722c8 { margin-bottom: var(--size-l); }
.g-19f04929 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-59151eaa { min-height: var(--size-m); }
 }